Subject: RE: Is there cygwin port of docbook?
From: Joshua Daniel Franklin <[email-masked]>
To: "Billinghurst, David \(CRTS\)" <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Feb 2003 20:28:39 -0800 (PST)

That's because you don't have permission. :)
To add a URL as a cygwin mirror, you don't open it in a browser.
Add it in the setup.exe mirror window, or edit 

/etc/setup/last-mirror

to be something like mine:

$ cat /etc/setup/last-mirror 
http://mirrors.rcn.net/pub/sourceware/cygwin
http://ns1.iocc.com/~joshua/cygwin/docbook
$ 

--- "Billinghurst, David (CRTS)" <[email-masked]> wrote:
> I get 
> 
> Forbidden
> You don't have permission to access /~joshua/cygwin/docbook/ on this server.
> 
> when I try to access http://ns1.iocc.com/~joshua/cygwin/docbook/
> 
> -----Original Message-----
> From: Joshua Daniel Franklin [mailto:[email-masked]]
> Sent: Wednesday, 12 February 2003 7:30 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Is there cygwin port of docbook?
> 
> 
> > > I'm wondering whether there is cygwin port of docbook.
> > > I want to use it in my office, but I don't wanna bother to
> > > install a whole Linux OS just in order to use docbook.
> > 
> > Someone, Me thinks the DocBook maintainer, posted a message to
> > [email-masked] a little while ago saying that he had a mirror that would
> > provide this port for a short while. Jump quickly and you might find it ;-)
> 
> I have a mirror of this for use with the cygwin-doc package. Add:
> 
> http://ns1.iocc.com/~joshua/cygwin/docbook/
> 
> as a mirror in setup.exe and you'll see the various docbook packages
> appear in the Doc category. Note that these are "testing" not final packages.
> I know very little about DocBook but these work for my purpose. 

__________________________________________________
Do you Yahoo!?
Yahoo! Shopping - Send Flowers for Valentine's Day
http://shopping.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/